.timetable {
  color: rgb(0, 0, 0);
}
.timetable .day {
  position: relative;
  margin: 1em 0 2em;
}
.timetable .day .day-summary {
  position: sticky;
  padding: 1.1em 1em 1em 1em;
  margin-bottom: 8px;
  background: rgb(245, 245, 245);
  box-shadow: 0 8px 2px -2px rgba(0, 0, 0, 0.1);
  top: 0;
}
.timetable .day .day-summary .title {
  font-size: 1.4em;
}
.timetable .day .day-summary .date {
  color: rgba(0, 0, 0, 0.5);
}
.timetable .day .timeslots .timeslot {
  display: flex;
}
.timetable .day .timeslots .timeslot .datetime, .timetable .day .timeslots .timeslot .event {
  padding: 1em;
  background-color: rgba(0, 0, 0, 0.05);
  border: solid 1px #fff;
}
.timetable .day .timeslots .timeslot .datetime {
  width: 10em;
  color: rgba(0, 0, 0, 0.5);
}
.timetable .day .timeslots .timeslot .event {
  display: block;
  flex: 1;
  text-decoration: none;
  transition: all 0.3s;
  color: inherit;
}
.timetable .day .timeslots .timeslot .event:hover {
  background-color: rgba(0, 0, 0, 0);
}
.timetable .day .timeslots .timeslot .event .name {
  font-size: 1.1em;
  padding-bottom: 0.5em;
}
.timetable .day .timeslots .timeslot .event .venue {
  color: rgba(0, 0, 0, 0.5);
}

/**
 * If drupal top bar is in-place
 */
.toolbar-fixed .timetable .day .day-summary {
  top: 39px;
}

/**
 * If drupal top bar with horizontal toolbar-tray opened
 */
.toolbar-fixed.toolbar-tray-open.toolbar-horizontal .timetable .day .day-summary {
  top: 79px;
}

/**
 * fallback to single column mode
 */
@media only screen and (max-width: 768px) {
  .timetable .day .timeslots .timeslot {
    display: block;
    margin-top: 1em;
  }
  .timetable .day .timeslots .timeslot .datetime, .timetable .day .timeslots .timeslot .event {
    width: 100%;
  }
  .timetable .day .timeslots .timeslot .datetime {
    margin-top: 1.5em;
    padding: 0.5em 1em;
    background-color: rgb(255, 255, 255);
  }
  .timetable .day .timeslots .timeslot .event {
    padding-left: 2em;
  }
}
.conference-card {
  margin: 1em;
  padding: 1em;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s;
  container-name: conference-card;
  container-type: inline-size;
}
.conference-card:hover {
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
}
.conference-card__title {
  text-align: center;
  margin: 1em 0 0.4em;
}
.conference-card__title a {
  text-decoration: none;
}
.conference-card__title a:hover {
  text-decoration: none;
}
.conference-card img {
  width: 100%;
  height: auto;
}
.conference-card__actions {
  container: conference-card;
  margin-top: 1.5em;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}
.conference-card__actions .field--type-link {
  flex: min-content;
  text-align: center;
}
.conference-card__actions .field--type-link a {
  display: block;
  width: 100%;
}
@container (min-width: 280px) {
  .conference-card__actions {
    flex-direction: row;
    gap: 1em;
  }
}

.event-card {
  margin: 1em 0;
  padding: 1em;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s;
  container-name: conference-card;
  container-type: inline-size;
}
.event-card:hover {
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
}
.event-card__title {
  font-size: 1.2em;
  margin: 0.4em 0 0.8em;
}
.event-card__title a {
  text-decoration: none;
}
.event-card__title a:hover {
  text-decoration: none;
}
.event-card__conference {
  margin: 1rem;
  font-size: 0.9rem;
  text-align: right;
}
.event-card__conference a {
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-family: ;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: white
  --bs-btn-bg: var(--bs-link-color);
  --bs-btn-border-width: var(--bs-border-width);
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: var(--bs-border-radius);
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.person-card {
  display: block;
  margin: 1.6rem 0 1.6rem 1rem;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  transition: box-shadow 0.3s;
  display: grid;
  grid-template-columns: 3fr 7fr;
  text-decoration: none;
  border: solid 1px #ddd;
  border-radius: 0.6rem;
  /*
  &__title {
    font-size: 1.2em;
    margin: 0.4em 0 0.8em;
    a {
      text-decoration: none;
      &:hover {
        text-decoration: none;
      }
    }
  }

  &__conference {
    margin: 1rem;
    font-size: 0.9rem;
    text-align: right;

    a {
  	--bs-btn-padding-x: 0.75rem;
  	--bs-btn-padding-y: 0.375rem;
  	--bs-btn-font-family: ;
  	--bs-btn-font-size: 1rem;
  	--bs-btn-font-weight: 400;
  	--bs-btn-line-height: 1.5;
  	--bs-btn-color: white
  	--bs-btn-bg: var(--bs-link-color);
  	--bs-btn-border-width: var(--bs-border-width);
  	--bs-btn-border-color: transparent;
  	--bs-btn-border-radius: var(--bs-border-radius);
  	--bs-btn-hover-border-color: transparent;
  	--bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  	--bs-btn-disabled-opacity: 0.65;
  	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  	display: inline-block;
  	padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  	font-family: var(--bs-btn-font-family);
  	font-size: var(--bs-btn-font-size);
  	font-weight: var(--bs-btn-font-weight);
  	line-height: var(--bs-btn-line-height);
  	color: var(--bs-btn-color);
  	text-align: center;
  	text-decoration: none;
  	vertical-align: middle;
  	cursor: pointer;
  	user-select: none;
  	border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  	border-radius: var(--bs-btn-border-radius);
  	background-color: var(--bs-btn-bg);
  	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  }
  */
}
.person-card:hover {
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.2);
  text-decoration: none;
  opacity: 0.65;
}
.person-card__image img, .person-card__image .img-placeholder {
  display: block;
  border-radius: 50%;
  padding: 10px;
  background-color: #fff;
  border: solid 1px #ddd;
  transform: scale(1.4);
}
.person-card__image .img-placeholder {
  display: block;
}
.person-card__image .img-placeholder:after {
  content: "";
  display: block;
  border-radius: 50%;
  aspect-ratio: 1/1;
  background-color: #eee;
}
.person-card__title {
  display: flex;
  align-items: center;
  font-size: 1.2em;
  padding: 0.5rem 1rem 0.5rem 2rem;
}

.gitlab-badges {
  list-style-type: none;
  margin: 1rem 0;
  padding: 0;
  display: flex;
  gap: 0.5rem;
}

#eventapi-gitlab-rebuild-form {
  margin: 1rem 0;
}

/*# sourceMappingURL=style.css.map */
